3DS-XL And AceKard 2i Help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by psychowolf94, Feb 29, 2016.

  1. psychowolf94
    OP

    psychowolf94 Newbie

    Newcomer
    3
    0
    Feb 29, 2016
    United States
    So, I am a total noob, I have a 3dsxl and a regular ds to use the acekard on.
    I tried using an update method online, but every time put the acekard in the 3ds xl, it says there is an error, and to restart the system.
    How do I make this work?
    And if it is completely impossible, which card should I buy to be compatible with my 3dsxl?
     
  2. Ranomez

    Ranomez Advanced Member

    Newcomer
    65
    23
    Feb 13, 2016
    Romania
    Not enough data...what FW version, emuNAND or sysNAND, do you have/can you get emuNAND and CFW setup?
     
    wormdood likes this.
  3. psychowolf94
    OP

    psychowolf94 Newbie

    Newcomer
    3
    0
    Feb 29, 2016
    United States
    Hey buddy! Thanks for the reply.
    A bit of information on my systems.
    The 3DS-XL Firmware is Ver 10.3.0-28U (is what it says in the system settings)
    I would have went to the acekard website, but it's down at the moment.
    On the Acecard I downloaded is AKAIO V1.9.0 It came from a zip file.
    The update I applied was called ak2ifw_update_3ds43_dsi144_onDSi_DSXL_3DS
    And it applied successfully, after it installed, i tried using the acekard in my 3ds, but it said there was an error, and to restart the DS.

    — Posts automatically merged - Please don't double post! —

    Other than that, I have no idea what to do with this thing. I don't even know where to begin.
    I have the Acekard 2i working on my regular nintendo DS lite. and games work on it fine. but the issue is getting my 3dsxl to work with it.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,459
    4,773
    Mar 17, 2010
    Norway
    Alola
    The only way you can get your AK2i working is by downgrading TWL_FIRM and the DS cartridge whitelist. Search for "Proper Old DS Cart Enable (RF) (more complete than Flash Card Time Warp)" on Google, it's the one you need. You'll need a CIA manager to install it, such as NASA: http://gbatemp.net/threads/release-nasa-cia-manager-for-fw-9-3.409806/
    Luckily you're on 10.3 as it's impossible to install CIA files above that firmware.
     
  5. Ranomez

    Ranomez Advanced Member

    Newcomer
    65
    23
    Feb 13, 2016
    Romania
    I do not think he can install the cia on 10.3 without CFW as you can only install legit cia on that version AFAIK so he would still need to go the downgrade and CFW route and then install that cia to enable AK2i to work on it.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Still worth trying to see if NASA will install it
     
  7. Ranomez

    Ranomez Advanced Member

    Newcomer
    65
    23
    Feb 13, 2016
    Romania
    Even the NASA thread clearly specifies that it can only install legit cia on >9.3 so not really even worth trying cause I'm pretty sure that won't be considered a legit cia.
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Are you sure? It's the official white list from 1.x that's not official?
     
  9. dan0f3

    dan0f3 Member

    Newcomer
    32
    2
    Jul 16, 2007
    United States

    Ha! I did the exact same thing! Yeah, that 1.44 bootloader only works for 3DS system version 4.3.0-10 and lower. You are far beyond that. No worries though, you can downgrade your firmware and install a custom one OR if you just want a flashcart working like the good'ol AceKard 2i, then check this out.
    The plus is that its cheap, supports the newest 3DS system version, can use the same themes and save files as your acecard 2i did under AKAIO firmware. In other words a 1:1 replacement of your last card. I am playing my old DS games and loving the bigger screen on my N3DSXL and having my old save games working is priceless.
     
  10. psychowolf94
    OP

    psychowolf94 Newbie

    Newcomer
    3
    0
    Feb 29, 2016
    United States
    I'm not sure I understand. What do I do to the acekard from the ds-lite to make it compatible with the 3dsxl?
    Also, if i were to get one of those cards, which one is best that will work on my firmware?
    Is there any real way to make it work on my firmware?
     
  11. Ranomez

    Ranomez Advanced Member

    Newcomer
    65
    23
    Feb 13, 2016
    Romania
    You do nothing to the card to make it work, you need to do things to the actual 3DS to make it work, like setting up browserhax, booting into homebrew menu and then running NASA to install the whitelist cia as others have suggested (although I do not know if this will work) and if it does not work then your only chance is to downgrade your console and setup a CFW (custom firmware) to be able to use your AK2i.
    Also with other cards I can't personally really recommend any as I haven't bought one in a long while but I have 2 anyway since I had an ace3ds that did not get updated for the latest firmware on the DSi and I accidentally updated mine, I can just say that you should read and be sure that the guys making the card are going to actually update the card in case you plan to update your 3ds.
     
  12. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,459
    4,773
    Mar 17, 2010
    Norway
    Alola
    Those are legit CIAs, the only one that isn't legit is flashcarttimewarp (because it has the version spoofed) but that isn't what he needs anyway.
    It will work. The files in that thread I mentioned are unmodified files from NUS, it's like downgrading to 9.2.